.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1210.570033px;}
.h0{height:1210.725748px;}
.h6{height:1220.690554px;}
.h8{height:1222.247557px;}
.h4{height:1225.361564px;}
.h2{height:1226.918567px;}
.h9{height:1228.475570px;}
.h5{height:1231.589577px;}
.h3{height:1233.146580px;}
.h7{height:1234.703583px;}
.ha{height:1236.260586px;}
.w1{width:932.644951px;}
.w0{width:932.707216px;}
.w5{width:935.758958px;}
.w6{width:937.315961px;}
.w7{width:938.872964px;}
.w8{width:940.429967px;}
.w2{width:941.986971px;}
.w4{width:943.543974px;}
.w9{width:945.100977px;}
.w3{width:946.657980px;}
.wa{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1036.666667pt;}
.h0{height:1036.800013pt;}
.h6{height:1045.333333pt;}
.h8{height:1046.666667pt;}
.h4{height:1049.333333pt;}
.h2{height:1050.666667pt;}
.h9{height:1052.000000pt;}
.h5{height:1054.666667pt;}
.h3{height:1056.000000pt;}
.h7{height:1057.333333pt;}
.ha{height:1058.666667pt;}
.w1{width:798.666667pt;}
.w0{width:798.719987pt;}
.w5{width:801.333333pt;}
.w6{width:802.666667pt;}
.w7{width:804.000000pt;}
.w8{width:805.333333pt;}
.w2{width:806.666667pt;}
.w4{width:808.000000pt;}
.w9{width:809.333333pt;}
.w3{width:810.666667pt;}
.wa{width:818.666667pt;}
.x0{left:0.000000pt;}
}
